* { box-sizing:border-box; }

div.high { background:#FF2600; border-radius: 12px; }
div.high:hover { background:#FF7F7F; }


div.medium { background:#FFAE2F; border-radius: 12px; }
div.medium:hover { background:#FFCE80; }


div.low { background:#92CCE1; border-radius: 12px; }
div.low:hover { background:#A5E7FF; }